a:focus {
	outline: none;
}
.margin-30 {
	margin: 0 30px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-bottom-25 {
	margin-bottom: 25px;
}
.margin-bottom-50 {
	margin-bottom: 50px;
}
.padding-tb-50 {
	padding-top: 50px;
	padding-bottom:50px;
}
.padding-tb-30 {
	padding-top: 30px;
	padding-bottom:30px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-70 {
	padding-top: 70px;
}
.padding-top-50 {
	padding-top: 50px;
}
.padding-bottom-30 {
	padding-bottom: 30px;
}
.padding-bottom-50 {
	padding-bottom: 50px;
}
.padding-bottom-80 {
	padding-bottom: 80px;
}
.padding-right-50 {
	padding-right: 50px;
}
.side-bottom {
	border-bottom: 1px solid #e3e3e3;
}
.cont-title {
	color: #999;
}
.bg-gray {
	background-color: #f5f5f5;
}
.bg-white {
	background-color: #fff;
}
label {
  font-weight: normal;
  color:#666;
}
.btn {
	background-color:#0088cc;
	color:#fff;
	line-height:25px;
	padding-left:40px;
	padding-right:40px;
}
.btn:hover {
	background-color:#27a9e3;
	color:#fff;
}
.btn a, 
.btn a:hover,
.btn:focus,
.btn.focus {
	color: #fff;
	text-decoration: none;
}
.btn-price:focus{
    color: #000;
    text-decoration: none;
}
.btn-login {
	margin-bottom:45px;
}
.btn-save {
	width:100%;
}
.btn-not {
	background-color:#999;
	cursor:not-allowed;
	width:100%;
}
.btn-not:hover {
	background-color:#999;
}

/**登陆**/

.item {
	background-color:#f5f5f5;
	min-height: 530px;
	height:auto;
}

/************ 忘记密码 ************/
.bg-forgot {
	background-color:#fff;
	min-height: 430px;
	height:auto;
	padding:25px 40px;
	border-radius:6px;
}
.forgot-title {
	background:url(/style/img/forgotpwdico.png) no-repeat;
	text-indent:30px;
	color:#ccc;
}
.forgot-step {
	padding-left:0;
	padding-right:0;
}
.step-bg {
	background-color:#ccc;
	width:50px;
	height:50px;
	border-radius:25px;
	line-height:40px;
	font-size:18px;
	color:#fff;
	margin:-25px auto 0;
	border:5px solid #fff;
}
.step-bg-active {
	background-color:#0088cc;
}
.step-text-active {
	color:#0088cc;
}
.step-line {
	border-top:2px solid #ccc;
	margin-top:25px;
}
.step-line-active {
	border-top:2px solid #0088cc;
	margin-top:25px;
}
@media (min-width: 768px) {
  .forgot-from {
	width:60%;
	margin:0 auto;
}
}
@media (min-width: 992px) {
  .forgot-from {
	width:40%;
	margin:0 auto;
}
}
@media (min-width: 1200px) {
  .forgot-from {
	width:40%;
	margin:0 auto;
}
}
/* 找回密码第三步页面的对勾图片 */
.step-ok {
	background:url(/static/img/setpico.png) no-repeat 0 12px;;
	padding:22px;
}